body
{
	background-color:white;
	margin : 0px;
}

h1
{
	font-size: 19pt;
	font-family : arial;
	margin-left : 0px;
}

.center
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.TopBar
{
	width : 780px;
	margin-left:auto;
	margin-right:auto;
}

.FullWidth
{
	width : 100%;
}

.TopUpperLeft
{
	width : 137px;
	float : left;
	height : 62px;
	display : block;
	text-align : left;
}

.TopUpperRight
{
	float : left;
	height : 62px;
	display : block;
	text-align : left;
	width : 415px;
}

.TopUpperRight h2
{
	font-weight : bold;
	font-family : arial;
	font-size: 17px;
	color : white;
}

.TopLowerLeft
{
	width : 137px;
	float : left;
	display : block;
	text-align : left;
}

.TopLowerRight
{
	float : right;
	display : block;
	width : 643px;
}

.MainTitleBar
{
	display : block;
	height : 62px;
}

.MainTitleBar form
{
	padding 0px;
	margin : 0px;
}

.SubTitleBar
{
	display : block;
}

.clear
{
	clear : both;
}

.bold
{
	font-weight:bold;
}

.BizMod
{
	width : 100%;
	padding : 1px;
	text-align : center;
}

.MyFocusTitle
{
	width : 100%;
	padding : 1px;
	text-align : center;
}

.RedText
{
	font-family : verdana;
	font-size : 10pt;
	font-weight : bold;
	color : red;
}

.SmallFont
{
	font-family : verdana;
	font-size : 8pt;
}

#SoftOutside {background: transparent; margin:1em;}

.SoftTop, .SoftBottom {display:block; background:transparent; font-size:1px;}
.Soft1, .Soft2, .Soft3, .Soft4 {display:block; overflow:hidden;}
.Soft1, .Soft2, .Soft3 {height:1px;}
.Soft2, .Soft3, .Soft4 {background:#FF0000; border-left:1px solid #0000FF; border-right:1px solid #0000FF;}
.Soft1 {margin:0 5px; background:#0000FF;}
.Soft2 {margin:0 3px; border-width:0 2px;}
.Soft3 {margin:0 2px;}
.Soft4 {height:2px; margin:0 1px;}

.SoftContent {display:block; background:#FF0000; border:0 solid #0000FF; border-width:0 1px;}

.WhiteFont
{
	font-family : verdana;
	font-size : 12pt;
	color : white;
}

.BannerArea
{
	background-color : #e6e6e6;
	width : 100%;
	height : 100%;

}

.NoBorder
{
	border : 0px;
}

.Border1
{
	border : solid 1px black;
}

.Italic
{
	font-style : italic;
}

.NoPadtable  { border-collapse: collapse; border-spacing: 0; }
.NoPadButSpacetable  { border-collapse: collapse; border-spacing: 0px; }
.NoPadtd { padding: 0; }

.tdWhite100
{
	background-color : white;
	width : 100%;
}

.Font10
{
	text-align:center;
	font-size:10pt;
}

.Width100
{
	width : 100%;
}
